/* Layout Controls */

body {
	background: #272727 /*url(/template/backhground.gif) repeat*/;
	padding: 0px;
	margin: 0px;
	font-family: Helvetica World, Helvetica, sans-serif;
	font-size: 12pt;
}

#divBody {
	background: url(/template/topRunner.gif) top repeat-x;
	padding-left: 4%;
}

#container {
	width: 950px;
}

#header {
	padding-top: 30px;
	margin-bottom: -5px;
}

#header #logo {
	margin-left: 70px;
}

#header #title {
	padding-left: 10px;
	padding-bottom: 15px;
}

#sidebar {
	float: left;
	width: 210px;
	margin-right: -45px;
	margin-top: 10px;
	color: #FFFFFF;
}

#sidebar img {
	margin: 0px;
	padding: 0px;
}

.sidebarSection {
	font-size: .95em;
	background: /*#74e509*/ url(/template/sidebarBGSolid.png) repeat;
	padding: 20px;
	padding-bottom: 15px;
	/*
	There is a browser specfic error where the arrows above each section aren't flush with the sections themselves.
	IE and Opera look correct with margin-top: -3px,
	Chrome looks correct with margin-top: -4px,
	and Firefox seems to stack them, such that the 1st and 3rd sections look correct with -3, but the 2nd section looks correct with -4.
	For now, I'm going with -4 and position: relative, which is an ok compromise between these options since the position: relative puts
	the arrows behind the sections so the overlap is hidden.
	*/
	position: relative;
	margin-top: -4px;
}

.sidebarSection ul {
	list-style-position: outside;
	list-style-image: url(/template/arrow.png);
	list-style-type: square;
	padding-left: 30px;
}

.sidebarSection ul  ul {
	list-style-image: none;
	list-style-type: none;
	padding-left: 20px;
}

.sidebarSection a {
	color: #000000;
	text-decoration: none;
}

.sidebarSection a:hover {
	text-decoration: underline;
}

#navigation a {
	color: #2a2a2a;
	font-size: 1.25em;
}

.blogEntry , .linkEntry {
	padding: 3px 6px;
}

#sidebarBottom  {
	position: relative;
	top: -5px; /* 5 in chrome, 6 in ff */
}

#content {
	float: right;
	background: #0c304a;
	width: 683px;
	padding: 35px;
	padding-left: 65px;
	padding-top: 10px;
	color: #ffffff;
}

#content img {
	padding: 10px;
}

#content a {
	color: #cccccc;
}

#content a:hover {
	color: inherit;
}

#footer {
	clear: both;
	text-align: center;
	font-size: .8em;
	padding: 20px;
}

#footer a {
	color: #000000;
}

/* Tag Customizations */
h1,h2,h3,h4,h5,h6{
	color: #94e503;
}

hr {
	color: #777777;
}

a img, a:active img {
	border: none;
}

code.blockLevel
{
  display: block;
  border: 1px solid #888888;
  white-space: pre-wrap;
  padding: 20px;
}


/* Class Cusomizations */
.error {
	color: #000000;
	background: #74e509;
	border: #54c500 2px solid;
	padding: 20px 30px;
}

.error a {
	color: #000000 !important; /* need the important since '#content a' is more precise than '.error a' */
}

.demote {
	color: #cccccc;
}

.blogTitle a {
	color: inherit !important; /* need the important since '#content a' is more precise than '.error a' */
	text-decoration: none !important; /* need the important since '#content a' is more precise than '.error a' */
}

.blogTitle a:hover {
	text-decoration: underline !important;
}

.fancyTitle {
	/*border-bottom: solid 1px #cccccc;*/
	margin-bottom: 0px;
	text-align: center;
	padding: 2px;
}

.indent {
	margin-left: 2.5em;
}